% Quick 'n dirty convtemp function to replace the original one, since it is
% part of the Aerospace toolbox for whatever reason.

function Tout = convtemp(Tin,uin,uout)

    if uin == 'F' && uout == 'C'
        Tout = (Tin - 32.*ones(size(Tin,1),size(Tin,2))).*(5/9);
    elseif uin == 'C' && uout == 'F'
        Tout = (9/5).*Tin + 32.*ones(size(Tin,1),size(Tin,2));
    else
        error('convtemp: bad units.')
    end 

end